*{padding:0; margin:0; box-sizing: border-box;}
body{font-family: 'Roboto', sans-serif; color: #334b53; font-size: 14px; font-weight: 400;line-height: 26px; overflow-x: hidden;}
.container{max-width: 1920px; margin: 0 auto; padding:0 2%;}
a, p a {
    color: #334b53;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    transition: all ease 800ms;
}
li{list-style: none;}

.row{display: flex;}

.justify-center{justify-content: center;}
.align-center{align-items: center;}
.justifycont-between{justify-content: space-between;}
.text-center{text-align: center;}
.img-full{width:100%;}
.img-content{width:100%;}
.img-100{max-width: 100%;}
.align-rightbox{float: right; width: 310px;float: right; margin: 0 0 20px 20px;}
.align-rightbox img{float: none; width: 100%; margin:0;}

p:empty {
    display: none;
}
.main-content a:hover, .main-content p a:hover {
    color: #d22637;
}.different-port {
    margin-top: 70px;
}


/* HEADER */
ul#menu-main-menu {
    margin-bottom: 0 !important;
}
header{background:#eee;padding:2px 0; box-shadow: 0 0 20px rgba(0,0,0,.25);position: fixed;
    width: 100%; z-index: 9;top: 0;}
.logo{display:flex;}
nav ul li {padding: 0 15px; list-style: none; display:inline;}
/*nav ul li:last-child{padding-right:0; padding-left:0;}*/
nav ul li a{font-size: 13px;letter-spacing: 2px!important;color:#111; text-transform:uppercase; font-weight: normal;}
nav ul li a:hover{color: #545454 !important;}
ul.sub-menu { display: none;}
nav ul li:hover .dropdown-menu{display: block;}
nav ul li ul li { display: block;}



.navbar-toggler:focus{outline: none;}
.navbar-toggler-icon{width: auto;}
.navbar-toggler svg{color: #777; font-size: 28px; width: 19px;}
.dropdown-toggle::after{display: none;}


.dropdown-menu{ background-color: #262626; border:none; border-radius:0; border-top:12px solid rgba(255, 255, 255, 0);left: 20px;}
.dropdown-item{color:#9d9d9d; font-size:13px; font-weight:600; font-size: 11px; padding: 9px 15px; line-height:16px;}

.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active{background:none; color:#fff!important;}


/* RIGHT NAV */
.right-panel{height: 15px;}
.righ-panel a{ margin-left:15px;    font-size: 15.5px;}
.righ-panel a .fa-envelope:before{color:#303030;}

.form_holder{position: absolute;}



.qode_search_form_3 .form_holder_outer {
    display: table;
    width: 100%;
        height: 70px;

}

.qode_search_form_3 {
    display: none;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 115;
    background: #fff;
}

.qode_search_form_3 .qode_search_close {
    font-size: 34px;
    line-height: 1em;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 10%;
    right: -1%;
}
.qode_search_form_3 .qode_search_close a {
    color: #9d9d9d;
    display: inline-block;
}
.qode_search_form_3 .qode_search_close a:hover {
    color: #1abc9c;
}

.d-block{display: block; z-index:999; opacity:1;  animation: mymove 300ms;}
.d-none{z-index: -99;opacity:0; transition: all ease 3s; }
@keyframes mymove {
  from {opacity: 0;}
  to {opacity: : 0.0000003;}
}
.qode_search_form_3 input, .qode_search_form_3 input:focus {
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #9d9d9d;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    width: 90%;
    padding: 0;
    font-family: inherit;
    outline: 0;
    outline-offset: 0;
    -webkit-appearance: none;
    border-radius: 0;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0;
}
.qode_search_form_3 .form_holder {
    display: table-cell;
    vertical-align: middle;
    padding: 0 45px;
    position: relative;
    font-size: 0;
}



/* BANNER HOME */
.banner{position: relative; margin-top: 69px;}
.banner h2{font-family: 'Raleway', sans-serif;
    font-size: 65px;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 60px);
    margin-left:30px;
    margin-right:30px;
    text-align: center;
    color:#fff;
    padding:30px 0;
    line-height: 65px;
}
.banner img { max-height: 700px; min-height:700px; object-fit: cover;}
a.google{position: absolute;bottom: 45px; right: 1px; width: auto;}
a.google img{width: auto;  min-height: auto;}

.main-content h1{color: #334b53; font-size: 23px; line-height: 40px; font-style: normal; font-weight: 700; letter-spacing: 1.5px;
    text-transform: uppercase; margin-bottom:0}

.main-content h2{ color: #d22637; font-size: 21px; line-height: 40px;font-style: normal;font-weight: 600;letter-spacing: 1px; margin-bottom:0}
.main-content h3{color: #334b53; font-size: 20px; line-height: 40px; font-style: normal; font-weight: 600; letter-spacing: 1px; margin-bottom:0;}
.main-content p{ color: #334b53; font-size: 14px; font-weight: 400;line-height: 26px;margin-bottom: 0;}
.main-content a, .main-content p a { color: #334b53;font-size: 14px; font-style: normal; font-weight: 600; text-decoration: none;}





/* IMAGE SECTION */
.img-section{margin-right: 10% !important; margin-left: 10% !important;} 
.img-section img {height: 128px;}
.img-section img:hover{background:#bfbfbf}
.img-section h3{text-align: center;}
.img-section h3 br{display: none;}
.main-content .img-section div{padding:20px 15px 0; text-align: center; width:16.66666667%;}




/* BOTTOM PORTFOLIO */

.portfolio_main_holder .img-container{position: relative;}
.portfolio_main_holder .img-container img{width:100%; height:100%;}

.portfolio_main_holder .img-container a{position: absolute;
    width: 100%;
    height:50%;
    z-index: 5;
    left: 0;
    background-color: rgba(21,21,21,.78);
    font-size: 15px; 
    line-height: 21px; color: #fff;
    padding: 10%;
    display: flex;
    align-items: center;
    text-align: center;
    top:50%;
    text-transform: uppercase;
    transition: all ease 300ms;
    transform: translateY(-50%);
    opacity:0;
    letter-spacing: 1px;
    font-weight: 600;
}
.portfolio_main_holder .img-container a:hover{height: 100%; opacity:1}



/* PORTFOLIO INNER*/

.portfolio_single_summary {
    width: 30%;
    float: right;
    margin-left: 1%;
}

.portfolio_single_summary ul {
    padding: 10px;
    border-color: #222;
    border-width: 1px;
    border-style: solid;
    padding-top: 13px;
    padding-bottom: 13px;
    margin-top: 10px;
    list-style-position: inside;
    margin-bottom:0;
}
.portfolio_single_summary li {
    list-style-type: none;
}

.portfolio_single_summary li:before {
    content: "-";
    text-indent: -5px!important;
    list-style-type: none;
    padding-right: 7px;
}





.card{border: none;}
.btn-link{ font-size: 15px; color: #444; background: #fff;  padding: 10px; padding-left: 50px; margin: 0;}
.card-header{border:none; border-radius: none; background: none; padding:0;}
.card-header .pls{width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    left: 0;
    top: 8px;
    margin-right: 12px;
    margin-left: -42px;
}
.card-header .btn.btn-link .pls{   background:url("../images/minus.jpg") no-repeat center center;}
.card-header .btn.btn-link.collapsed .pls{ background:url("../images/plus.jpg") no-repeat center center;}
.card-header .btn{white-space: inherit!important;}
.card-body{padding:10px 0 10px 48px;}
.card-body p{margin-bottom:0;}
.card h5 .btn-link{    font-size: 15px;
    color: #444;
    background: #fff;
    padding: 10px;
    padding-left:48px;
    margin: 0;
    line-height: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
    text-align: left;
}
.card h5 .btn-link:focus{text-decoration: none;}
.card:hover h5 .btn-link{text-decoration: none;}



/* HOME CINEMA INSTALATION */
.custom_videoright{width: 300px;float: right;}
.custom_videoright .wp-video{ display: inline-block;}



.thumb-container{
    margin-right: 10%;
    margin-left: 10%;
    padding-top: 20px;
    
}

.thumb-outer{padding-left: 15px; padding-right: 15px; width: 16.66666667%;}
.thumb-outer img{width:100%;}
.thumb-layer{position: relative; display:inline-block;}
.thumb-layer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0,0,0,.25);
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}
.thumb-layer:hover:before{opacity: 1;}

/* FOOTER */

footer{margin-top: 40px; padding: 75px 0; background: #324b53; color: #fff;font-size: 14px!Important;    letter-spacing: 1px;}
footer .container{width: 84%; padding:0;}
footer a{color:#fff !important;}
footer h5{font-size:14px; text-transform: uppercase; margin-bottom:0}
footer ul{ padding: 0px 16px;}
footer ul li{list-style: disc;}

/*footer .row.justifycont-between div {width: 25%;}*/
footer ul li a, footer ul li a:hover{color: #fff !important;}

.footer-top{margin-bottom: 70px;}
.fa-envelope:before {color: #e33d49;}

.footer-bottom p{margin-bottom:0;color:#fff !important;}
.footer-bottom p a{color:#fff !important;}

/* INNER PAGE CSS */
.alignright { float: right; margin: -20px 0 20px 20px;}
.inner-page { padding-top: 85px;}


/*CONTACT*/

.form-row input, .form-row textarea{
border:1px solid #222222;
    color: #111111;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 13px 17px;
    width: 100%;
    line-height: 17px;
}

.form-row label.error{font-size: 11px; color: #d22637;  line-height: 11px; margin: 0;padding-top: 10px;}
.form-row .col-12, .form-row .col-6{line-height: 0;}

.form-row ::-webkit-input-placeholder { color:#111111;}

.form-row :-ms-input-placeholder { color:#111111;}

.form-row ::placeholder { color:#111111;}
.form-row textarea{height: 76px;}
#submit{background-color: #d22637; border: none; color: #fff;font-size: 13px;
    font-style: normal; letter-spacing:2px;margin-top: 20px;
    font-weight: 400; height: 53px; line-height: 53px;padding: 0 23px; width: auto; text-transform:uppercase; cursor: pointer;}
.map-outer{padding: 40px 0}
.map-outer iframe{width:100%;}

.form-otuerbox{position: relative;}
.google2 { position: absolute; bottom: -25px; right: -1px;}
/*CONTACT PAGE 2*/

.inner-page.contact-container{padding-top: 90px;}
.row.contact-outer{margin:0 -15px;}
.row.contact-outer .col-md-9 {
    -ms-flex: 0 0 67.3333%;
    flex: 0 0 67.3333%;
    max-width: 67.3333%;
}

.row.contact-outer .col-md-3{-ms-flex: 0 0 30.3333%;  flex: 0 0 30.3333%; max-width: 30.3333%;padding-left: 15px;}
div#wpcf7-f533-p528-o1, #wpcf7-f541-p539-o1, #wpcf7-f548-p544-o1, #wpcf7-f552-p550-o1 {padding-bottom:34px}
.map-outer.two{padding:0}

.secondmap-google {
    bottom: 11px;
}



/* CASE STUDY */
.row.casestudy-tabs { margin: 20px -15px 26px; border:none; transition-delay:0;}
.casestudy-tabs a.nav-link{ background-color: #394b53!important; color: #ffffff!important; font-size: 13px; text-transform: uppercase;
    height: 53px!important; font-weight: bold; width: 100%;  transition: all ease 0ms; display: flex; border-radius:0; text-align: center; border:none; justify-content: center; align-items: center;}
a.nav-link.active.show{ border: 2px solid #d22637!important;height: 57px!important; }

.nav-tabs .nav-item {  margin-bottom:0px; border:none;}

.portfolio_main_holder.casestydy .img-container{width:33.3333%;}
.portfolio_main_holder.casestydy img{width: 100%; min-height: 330px; height: 330px; object-fit: cover;}


/*CASE STUDY INNER PAGE*/
/*.banner.inner.banner2 h2{font-size: 40px; padding: 0; }*/
.portfolio_single_summary h4 {  padding-left: 15px;color: #d22637; font-size: 21px; line-height: 40px; font-weight: 600; letter-spacing: 1px;}


ul.list{margin-bottom:0}
ul.list li{list-style:disc; list-style-position: inside;}


.mb-0{margin-bottom:0;}
.mt-2{margin-bottom: 1rem;}
.mt-3{margin-top:20px;}



.crestron-dealers{margin: 0 -15px;}
.sidebar-right ul li{list-style: disc; list-style-position: inside;}
.sidebar-right ul li a:hover{ color: #d22637; text-decoration: none;}




/* BLOG*/
.inner-page.blog{padding-top: 70px;}
.blog .col-md-3{margin-bottom:30px;}
.blog .blog-inner{background:#f9f9f9; height:100%;}
.blog h4{color: #091433; font-size: 18px; font-weight: 600; text-transform: uppercase; line-height: unset;letter-spacing: 1px; margin-bottom: 0px}
.blog h2 { font-size: 16px;color: #d22637; font-weight: 600; letter-spacing: 1px;line-height: unset;}
.blog-img img{width: 100%; height:400px; object-fit: cover;}
.blog .row{margin: 0 -15px}
.blog-content{padding:10px 10px 30px 10px;}

/* BLOG INNER */
.wp-block-image { margin-bottom: 1em;}
.wp-block-image .aligncenter{text-align: center;}
.wp-block-image img { max-width: 100%;}
.wp-block-image img{ height:auto}
figcaption{font-size: .71111em; font-family: inherit; line-height: 1.6; margin: 0; padding: .5rem; text-align: center;}

.blog-single{padding-top: 70px;}
.blog-single .row{margin:0 -15px;}
.blog-single-wrap{padding-top:10px;}
.blog-single-wrap h2{text-transform: capitalize;}

.blog-single .blog-single-wrap p { margin-bottom: 22px;}
.blog-single .sidebar{padding-top: 50px;}

.blog-single .sidebar .image-holder{text-align:center; }
.blog-single .sidebar .imagewrap{position: relative;margin-bottom:22px; }
.blog-single .sidebar .image-holder p{margin: 10px 0 12px;}
.blog-single .sidebar .image-holder img.img-main{width:100%;}
.blog-single .sidebar .image-holder .star-icon{position: absolute; bottom: -22px; left: 50%; right: 0px;transform: translateX(-50%);}

.single_blog_post_navigation{display: flex;}

.single_blog_post_prev i {
    font-size: 18px;
    margin-right: 5px;
}
.single_blog_post_next i {
    font-size: 18px;
    margin-left: 5px;
}
.single_blog_post_navigation a:hover{color: #d22637; text-decoration: none;}

.video-outerbox{padding:56.25% 0 0 0;position:relative;}
.video-outerbox iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%!important;
    margin-left: auto;margin-right: auto;display: inherit;}

.further-reading-inner{width: 100%; display: inline-block;  text-align: center; border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;  margin-bottom: 35px; margin-top: 35px; padding: 35px 0;}
.further-reading-inner a:hover{color:#d22637!important;}


.further-reading-inner.sticky{ position: -webkit-sticky;
  position: sticky; top:55px;
  border:none; text-align: left;
  margin-top: 0;
}

/* 28april */

.portfolio_main_holder.row {
    margin-top: 17px;
}

#menu-main-menu {
    margin-left: -130px;
}
#menu-main-menu li a {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
a.search_button .fa.fa-search {
    font-weight: 600;
}

.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #f1c40f;
    position: relative;
    padding: 17px 30px 17px 55px;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
}
.wpcf7-response-output.wpcf7-validation-errors::before {
    content: "!";
    font-weight: bold;
    font-size: 17px;
    position: absolute;
    left: 25px;
}
.map-outer {
    padding: 40px 0 40px 0;
}
.map-outer .col-md-4.mb-sm-2 {
    padding-left: 0;
}
.map-outer .col-md-4.col-sm-12.mb-sm-2 {
    padding-right: 0;
}
span.wpcf7-not-valid-tip {
    color: red;
    display: block;
    margin-top: 16px;
}


.form-row .col-12, .form-row .col-6 {
    line-height: 10px;
    padding: 0px 10px !important;
}


/* 30 april */


.banner.inner.custom-banner img {
    min-height: unset !important;
}

.contact-outer form .col-lg-12.py-2 {
    padding: 0 5px;
}

.contact-outer .form-row .col-12, .form-row .col-6 {
    line-height: 10px;
    padding: 10px 10px !important;
}

i.fa.fa-map-marker {
    margin-right: 4px;
}
.form-otuerbox .col-lg-6.col-12 {
    padding: 0px 5px !important;
}
p.mt-4.new_class_p {
    margin-bottom: 20px;
}
/* RESPONSIVE CSS*/

a.google2 {
    position: absolute;
    right: 0;
    left: auto;
    bottom: 0px;
    margin-top: 20px !important;
}
.form-otuerbox.col-lg-12.py-2 {
    padding: 0 5px;
}
.form-otuerbox {
    position: relative;
    margin-top: 15px;
}
a.google2.secondmap-google {
    margin: 0;
    bottom: 20px;
}
.alignright p {
    margin-top: 10px;
}


/* 8may */

.search-blog .abc_blog {
    padding: 0 10px;
    width: 100%;
}
.search-blog {
    display: flex;
    flex-wrap: wrap;
    margin-top:90px;
    flex-flow: column;
}
.search-blog .inner-page.blog {
    padding-top: 0px;
}
.search-blog .inner-page.blog h4 {
    margin-top: 20px;
    margin-bottom: 15px;
}
.search-blog .inner-page.blog {
    padding-top: 0px;
    margin-bottom: 15px;
}



.search-blog  .blog-inner {
    display: flex;
}
.search-blog  .blog-inner a {
    width:49.999%;
    padding-right: 30px;
}
.search-blog  .blog-content{ width:49.999%;}

@media all and (max-width: 2000px) and (min-width: 1600px) {

.thumb-outer {
    padding-left: 2%;
    padding-right: 2%;
    width: 16.66666667%;
    max-width: 175px;
}


}


@media only screen and (max-width:1200px) {

.container {  padding: 0 15px;}
.banner h2{font-size: 5vw!important;width:100%;margin-left:0px; margin-right:0px; padding:20px 0}
.banner.banner2 h2{font-size: 4vw!important;}
.banner {  margin-top: 68px;}
.portfolio_main_holder .img-container a{font-size: 15px;}
.portfolio_main_holder.casestydy img{min-height: 100%; height:100%;}
.banner img{min-height:auto;}
a.google {bottom: 3px;right: 3px;}

}
@media only screen and (max-width:1024px) {

.portfolio_main_holder .img-container a { font-size: 10px;}


.blog-single .row{flex-flow:column;}
.col-md-9.col-sm-12.blog-single-wrap { max-width: 100%;}
.col-md-3.col-sm-12.blog-single-wrap { max-width: 100%;}
.blog-single .row{flex-flow: column;}
.col-md-9.col-sm-12.blog-single-wrap { max-width: 100%; width: 100%;}
.blog-single .sidebar{display: none;}

.banner img {min-height: 555px;}
.img-section {
    margin-right: 8% !important;
    margin-left: 8% !important;
    margin-bottom: 10px !important;
}
.img-section img {
    height: 101px;
}
.main-content h3 {
    color: #334b53;
    font-size: 16px;
    line-height: 40px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 0;
}
ul.navbar-nav li:last-child .dropdown-toggle::after {
      display: none !important;
  }


.dropdown-menu {
    background-color: #fff;
    margin-top: 0;
    padding: 0 0 0 15px;
}
.main-content h1 {
    color: #334b53;
    font-size: 18px;
    line-height: 35px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 0;
}
}




@media only screen and (max-width:991px) {
header{background: #fff; min-height: 76px; padding: 3px 0;}
.banner h2{font-size: 4.2vw!important;width:100%;margin-left:0px; margin-right:0px; padding:10px 0}
.logo{position: absolute; right: 0; left: 0; justify-content: center; z-index: 110;width: 180px;} 
.navbar{padding-top: 10px; width: 100%;}
.pagination p {
    width: 40% !important;
}
ul.navbar-nav{width: 100%;max-width: 85%;margin: 20px 5% !important;float: none;}

.dropdown-toggle::after{display: block; right: 17px; top: 8px; position: absolute; content: "\f105";
    font-family: 'FontAwesome'; border:none; transition: all ease 600ms}
.nav-item.dropdown.show .dropdown-toggle::after{transform: rotate(90deg); top: 26px; right: -10px;}
ul.navbar-nav li.nav-item.dropdown {padding: 0; }
ul.navbar-nav li a{border-bottom: 1px solid #eaeaea;    padding: 10px 0; line-height:26px;}
.dropdown-menu { background-color:#fff; margin-top: 0; padding:0 0 0 20px;}

.dropdown-item{font-weight: normal; color:#111; font-size: 13px;}
.dropdown-item:hover{color:#545454 !important}
.img-section img { height:80px;}
.righ-panel{display: inline-block; z-index: 4; margin-top: 20px; max-width: 89px; width: 100px; position: absolute;right: 20px;}
ul#menu-main-menu {margin-left: 0;}
.nav ul li {
    padding: 0 0px;
}
ul.navbar-nav li a:last-child {
    border-bottom: 0px;
}

}
@media only screen and (max-width:768px) {
header{min-height: auto;max-width:100vw}
.main-content h1, .main-content h2, .main-content h3{font-size: 17px;line-height: 30px; letter-spacing: 0;}
.img-section{flex-wrap: wrap; padding: 20px 0;}
.main-content .img-section div { width:33.3333%; padding:0 20px;}
.main-content .img-section div h3{margin-bottom:0;}
.main-content .img-section div h3 br{display: none;}
.img-section img {  width: 85%; height: auto;}


.row.map-outer{flex-wrap: wrap; margin: 0 0px;}
.row.casestudy-tabs{margin:20px -3px 26px; }
.casestudy-tabs .col-lg-4{padding-left: 3px; padding-right: 3px;}
.portfolio_single_summary { width: 100%!important;}
.thumb-container{flex-flow: wrap;}
.thumb-outer{width: 33%!important;}
.blog-img img{height: 600px;}


.row.contact-outer{flex-flow: column;}
.row.contact-outer .col-md-9{width: 100%; max-width: 100%}
.row.contact-outer .col-md-3 {
    width: 100%;
    max-width: 95%;
    margin: 0 auto;
    padding: 0px;
}
.row.contact-outer .col-md-3 iframe {
    max-width: 100%;
    margin: 0px 0px !important;
}
a.logo img{max-width:181px;}
.banner img {min-height: 474px;max-height:474px;}
a.google {bottom: 54px;right: 3px;}
.map-outer .col-md-4.mb-sm-2 {
    padding-left: 0px;
    padding-right: 0px;
}
.form-otuerbox .col-lg-6.col-12 {
    padding: 5px 5px !important;
}

ul.sub-menu.dropdown-menu li {
    border-bottom: 1px solid #eaeaea;
}
ul.sub-menu.dropdown-menu {
    margin: -10px 0 0 !important;
}

.search-blog .blog-img img{height: 400px;}
}
@media only screen and (max-width:640px) {
.footer-top {
    margin-bottom: 40px;
}
.footer-bottom a img {
    margin-bottom: 40px;
}
footer .row {
    flex-wrap: wrap;
    flex-flow: column;
}
.footer-bottom .row.justifycont-between {
    flex-flow: column-reverse;
}
.footer-top .row.justifycont-between {
    flex-flow: column;
}
.container {
    padding: 0 2%;
}
.banner {
    margin-top: 65px;
}
a.logo img {
    max-width: 186px;
}
header {
    min-height: 66px;
}
.search-blog .blog-inner a{width:100%;     padding-right:0px;}
.search-blog .blog-content{width:100%;}
.search-blog .blog-inner {
    display: flex;
    flex-direction: column;
}
}
@media only screen and (max-width:600px) {
    .secondmap-google {bottom: 28px !important;}
    .blog-img img{height: 400px;}
    .righ-panel{text-align: right;}
    .righ-panel a { margin-left: 5px;}
    a.google, a.google img{max-width:140px; border-bottom:0px;}
    .google2{position: absolute;bottom:-4px; right: -1px;}
    .google2 img{max-width: 158px;}
    .crestron-dealers{flex-direction: column;}
    .banner h2 {line-height: 36px;}
    nav ul li {
    padding: 0;
}
ul.navbar-nav {
    width: 100%;
    max-width: 100%;
    margin: 20px 0% !important;
    float: none;
}
.main-content .img-section div {
    width: 33.3333%;
    padding: 0 16px;
}
.banner img {
    min-height: 295px;
}
a.google, a.google img {
    max-width: 190px;
    border-bottom: 0px;
}
a.google {
    bottom: 40px;
    right: 3px;
}
.alignright {
    float: right;
    margin: 0px 0 20px 0px;
}
.footer-top {
    margin-bottom: 40px;
}
.footer-bottom a img {
    margin-bottom: 40px;
}
footer .row {
    flex-wrap: wrap;
    flex-flow: column;
}
.footer-bottom .row.justifycont-between {
    flex-flow: column-reverse;
}
.footer-top .row.justifycont-between {
    flex-flow: column;
}
}
@media only screen and (max-width:480px) {

.alignright {
    float: right;
    margin: 0px 0px 0px 0px;
    text-align: right;	
   width: 180px !important;
}
.custom_videoright {
    width: 300px;
    float: none;
}
.footer-top {
    margin-bottom: 40px;
}
.footer-bottom a img {
    margin-bottom: 40px;
}
footer .row {
    flex-wrap: wrap;
    flex-flow: column;
}
.thumb-container {
    margin-right: 6%;
    margin-left: 6%;
    padding-top: 20px;
}
.footer-bottom .row.justifycont-between {
    flex-flow: column-reverse;
}
}

@media only screen and (max-width:400px) {

.thumb-container {
    margin-right: 6%;
    margin-left: 6%;
    padding-top: 20px;
}

.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
    text-align: right;
   width: 150px !important; 
}
.alignright p {
    margin-top: 10px;
    text-align: left;
}


}

.singlecasestudies .row.flex-wrap img {
    width: 150px;
    display: flex;
    height: 150px;
    object-fit: cover;
}.further-reading-outer .further-reading-inner p {
    margin-bottom: 0px;
}.casestudy-tabs a.nav-link.active {
    border: 2px solid #d22637!important;
}.screen-reader-response {
    display: none;
}article#post-18038 {
    margin-top: 75px;
}

.wp-video{width: 100%!important}
video.wp-video-shortcode {
    width: 100%!important;
    height: auto!important;
}.single_blog_post_next, .single_blog_post_prev {
    font-size: 0px;
}.search-blog .blog-content a {
    padding-right: 0px;
	
}a.nav-link.dropdown-toggle {
    color: #111;
}.pagination {
    display: initial;
    width: 100%;
    text-align: center;
    padding: 20px 0 0;
}.pagination p {
    background-color: #e34249;
    color: #fff;
    width: 13%;
    padding: 10px;
    font-size: 16px;
    margin: 0 auto;
	cursor: grab;
}
